Cacti (home)ForumsDocumentation

Install RRDTool

RRDTool 1.2.15+ does not require the Cywgin dependencies.

  1. Download RRDTool from a rrdtool mirror
    • Newer versions are available on unstable mirrors via Google searching.
    • Alternatively one can compile it from the source code repository.
  2. Extract the RRDTool zip file contents into “C:\RRDTool\”.





Personal Tools